BODY { font-family: Verdana, Arial, Helvetica; color:#363765; background: #FFFFFF; font-size: small; }
TABLE {
 background: #F9F9FB;
 border: #363765;
 }
TD { border: #363765;
}
HR { color:#363765;
}

a:link { color:#363765; text-decoration:none;  }
a:visited { color:#363765; text-decoration:none;  }
a:hover { color#363765; text-decoration:none; background-color:#C2C2CF;  }
a:active { color:#D26B39;   }